<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Task 501.20 st2</title>
</head>

<body>

</body>
<script>
    var input = "Robin Singh";
    function sliceString(paramInput) {
        var n = 4;
       var newStr =  paramInput.slice(0, n)
        console.log(newStr)
    }
    sliceString(input)


</script>

</html>